/*
Theme Name:   astra child theme
Description:  Write here a brief description about your child-theme
Author:       itabix
Author URL:   https://staging.inner-act.com
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  astra-child
*/

/* Write here your own personal stylesheet */


 

.header-wrapper{
    max-width: 860px;
    margin: 0 auto;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 860px !important;
}
.ast-separate-container {
    background-color: #fff;
}
.header-wrapper {
    background: #ededed;
    background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}
.header-search-form form.search-form{
    float: right;
}
.header-search-form  input.search-submit{
    height: 36px;
    font-size: 13px;
    background: #aeaeae;
}
.header-search-form  input.search-field{
    height: 37px;
    vertical-align: top;
    background: #fff;
    border: 1px solid #ddd;
}

.header-wrapper ul.elementor-nav-menu li a{
    border-right: 1px solid #999;
    padding: 0 12px;
    line-height: 16px;
}
.header-wrapper ul.elementor-nav-menu li a:hover{
	 padding: 0 12px;
     color:#1C9C92 !important;
     text-decoration: underline; 
}
.header-wrapper ul.elementor-nav-menu li:last-child a{
	border-right:0px;
	padding-right:0px;
}

.banner-nav ul li {
    background: #eee;
    padding: 8px 0 !important;
    margin-bottom: 1px !important;
}
.banner-nav ul li a{
	padding-left: 30px;
}
.banner-nav ul li:hover a .elementor-icon-list-text{
    color:#fff !important; 
}


.banner-nav ul li:nth-child(1) {
    border-left: 20px solid #EC9A2B;
}
.banner-nav ul li:nth-child(1):hover{
    background:#EC9A2B; 
}
.banner-nav ul li:nth-child(2) {
    border-left: 20px solid #1C9C92;
}
.banner-nav ul li:nth-child(2):hover{
    background:#1C9C92; 
}
.banner-nav ul li:nth-child(3) {
    border-left: 20px solid #B0799D;
}
.banner-nav ul li:nth-child(3):hover {
    background:#B0799D; 
}
.banner-nav ul li:nth-child(4) {
    border-left: 20px solid #9eb98e;
}
.banner-nav ul li:nth-child(4):hover{
    background:#9eb98e; 
}


.banner-nav ul li:nth-child(5){
    border-left: 20px solid #EB8752;
}
.banner-nav ul li:nth-child(5):hover{
    background:#EB8752; 
}
.banner-nav ul li:nth-child(6){
    border-left: 20px solid #6691B3;
}
.banner-nav ul li:nth-child(6):hover{
    background:#6691B3; 
}



.banner-section{
   background: url(images/ShadowTop.gif),url(images/ShadowBottom.gif); 
   background-repeat: no-repeat, no-repeat; 
   background-position: top center,bottom center;
}
.banner-section .elementor-row{
    background: url(images/ShadowLeft.gif) no-repeat, url(images/ShadowRight.gif) no-repeat;
    background-position: left, right;
    padding: 0 7px;
/*    margin: 0 15px;
*/    max-width: 800px;
    margin: 0 auto;
}

.banner-section .elementor-column-wrap.elementor-element-populated{
     padding: 10px 3px 2px!important;
}

@media (min-width: 991px){
    .home-left-sidebar {
        padding-left: 20px;
    }
}
 

.home-left-sidebar h4{
    font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
    color: #1C9C92;
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 5pt;
}
 
.home-left-sidebar table,
.home-left-sidebar td,
.home-left-sidebar th{
	border: 0px !important;	
}



.home-left-sidebar td.text-right {
    text-align: right;
}
.home-left-sidebar table td,
.home-left-sidebar table th{
	padding: 0px;
}
.home-left-sidebar{
    padding-right: 15px;
}
.home-left-sidebar a.readmore-link{
    border-bottom: 1px solid #999;
    width: 100%;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 10px;
    color: #1C9C92;
}
.home-rightside-bar{
   background: url(images/ShadowVerticalTop.gif),url(images/ShadowVerticalMiddle.gif); 
   background-repeat: no-repeat, repeat-y; 
}
 
.left-divider{
    padding-left: 20px;
}
.left-divider:after{
    content: '';
    background: url(images/ShadowVerticalBottom.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
    position: absolute;
    height: 200px;
    width: 21px;
    z-index: 99999;
    bottom: 0;
    left: -12.5px;
}
.left-divider{
    position: relative;
}
.left-divider:before {
    content: '';
    border-left: 1px solid #333;
    position: absolute;
    left: 8px;
    top: 0;
    height: 100%;
}
.home-rightside-bar a{
   color: #1C9C92;
   scroll-behavior: smooth;
}

.footer-menu .elementor-nav-menu li a{
    padding: 0 12px;
    border-right: 1px solid #999;
    line-height: 14px;
    margin-bottom: 10px;
}
.footer-menu .elementor-nav-menu li a:hover{
    padding: 0 12px;
    color:#1C9C92 !important;
    text-decoration: underline; 
}
.footer-menu .elementor-nav-menu li:last-child a{
    border-right: 0px; 
}
.footer-menu{
    padding-top: 11px;
    border-top: 1px solid #999;
}


.faq-questions ul li {
    list-style: none;
}
.qu-heading h4.elementor-heading-title{
    border-bottom: 1px solid #1C9C92;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qu-heading h4.elementor-heading-title a{
    font-size: 13px;
    min-width: 90px;
    text-align: right;
}

.qu-text-block h2{
    margin-bottom:0px !important;
}
 

.program-list-optimal ul {
    margin: 0;
}
.program-list-optimal ul li a{
    color: #EC9A2B;
    font-size: 15px;
    border-bottom: 1px solid;
}
.program-heading h3 {
    margin-bottom: 0;
}

.optimal-attention-left h4{
    color:#EC9A2B;
}
.optimal-attention-left .text-right {
    text-align: right;
    color: #333;
    font-size: 14px;
    font-family: "Trebuchet MS", Sans-serif;
}

.optimal-attention-right-content hr{
    border-bottom: 1px solid #EC9A2B;
    margin-bottom: 1.5em !important;
}
.optimal-attention-right-content  a{
    color:#EC9A2B; 
}

.program-list-optimal.emotional-balance ul li a{
    color:#1C9C92;
    scroll-behavior: smooth;
}

.emotional-balance-page hr{
    border-bottom: 1px solid #444;
    margin-bottom: 1.5em !important;
}
.emotional-balance-page  a{
    color:#1C9C92; 
}




.banner-menu ul li {
    background: #eee;
     margin-bottom: 1px !important;
    width: 100%;
}
.banner-menu ul li a{
    padding: 8.5px 20px !important;
    padding-left: 30px !important;
    color: #333 !important;
    font-weight: 400;
}

.banner-menu ul li:hover a,
.banner-menu ul li.current_page_item a{
    color:#fff !important; 
}

.banner-menu ul li:nth-child(1){
    border-left: 20px solid #EC9A2B;
}
.banner-menu ul li:nth-child(1):hover,
.banner-menu ul li.optimal-attention-active.current_page_item{
    background:#EC9A2B; 
}
.banner-menu ul li:nth-child(2){
    border-left: 20px solid #1C9C92;
}
.banner-menu ul li:nth-child(2):hover,
.banner-menu ul>li.emotional-balance-active.current_page_item{
    background:#1C9C92;
}
.banner-menu ul li:nth-child(3) {
    border-left: 20px solid #B0799D;
}
.banner-menu ul li:nth-child(3):hover,
.banner-menu ul li.optimal-health-active.current_page_item{
    background:#B0799D; 
}
.banner-menu ul li:nth-child(4) {
    border-left: 20px solid #9eb98e;
}
.banner-menu ul li:nth-child(4):hover,
.banner-menu ul li.power-performance-active.current_page_item {
    background:#9eb98e; 
}
.banner-menu ul li:nth-child(5){
    border-left: 20px solid #EB8752;
}
.banner-menu ul li:nth-child(5):hover,
.banner-menu ul li.about-rae-active.current_page_item{
    background:#EB8752; 
}
.banner-menu ul li:nth-child(6){
    border-left: 20px solid #6691B3;
}
.banner-menu ul li:nth-child(6):hover,
.banner-menu ul li.what-people-say-active.current_page_item{
    background:#6691B3; 
}


.optimal-health-left.home-rightside-bar a{
    color: #B0799D;
}
.optimal-health-right a{
    color: #B0799D;
}
.optimal-textblock h4{
    color: #B0799D;
}
.optimal-textblock .text-right{
    text-align:right;
}
.home-left-sidebar.optimal-health-left a.readmore-link {
    border-bottom: 1px solid #B0799D;
    width: 100%;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 10px;
    color: #B0799D;
}
.optimal-program-list ul{
    margin: 0 0 0 18px;
    padding: 0;
}
.optimal-program-list ul li a{
     color: #B0799D;
}

.heading-mb-1 h2{
    margin-bottom:0px;
}

.power-performance-right.home-rightside-bar a{
     color: #9eb98e;
 }

.power-per-textblock h4{
     color: #9eb98e;
}
.power-per-textblock .text-right{
    text-align:right;
}
.power-program-list ul{
    margin: 0 0 0 18px;
    padding: 0;
}
.power-program-list ul li a{
    color: #9eb98e;
}

.about-rae-left h4{
    color:#EB8752;  
}
.about-rae-left .text-right{
    text-align:right;
    color: #000;
}
.home-left-sidebar .about-rae-left a.readmore-link {
    border-bottom: 1px solid #EB8752;
    color: #EB8752;
}


.testimonials-block p {
    margin-bottom: 0px;
}

.what-people-text a {
    color: #6691B3;
}
.what-people-text p {
    margin-bottom: 10px;
}

.view-video a {
    color: #EC9A2B;
}

.view-video a {
    color: #EC9A2B;
}

.emotional-balance-left .text-right{
    text-align: right;
    color: #333;
    font-size: 14px;
}

.scroll-top-section h2 {
    margin-bottom: 8px;
}

.main-page-link a {
    color: #6691B3;
}
.linkcolor  a{
    color:#58B6B6;
}
.workshop-list ul{
    margin: 0 0 0 18px;
}

.workshop-list ul li a{
    color:#58B6B6;
    font-size: 14px;
}

.banner-section iframe{
    min-height: 227px;
    max-width: 548px !important;
}
.banner-section  .swiper-slide {
    height: 236px !important;
    padding-bottom: 8px;
}
.banner-section div#swiffycontainer{
    width: 100% !important;
    height: 100 !important%; 
}


@media (max-width:767px){
    .home-rightside-bar{
        background:none;
    }
    .left-divider:before,
    .left-divider:after{
        display: none;
    }
    .left-divider{
        padding-left: 0;
    }
    .banner-section iframe {
        max-width: 100% !important;
        margin-bottom: 3px !important;
        min-height: inherit !important;
        height: 40vw;
    }
    .banner-section .elementor-row{
        margin:0px;
    }
    .header-search-form form.search-form {
        width: 100%;
    }
    .header-search-form input.search-submit {
        position: absolute;
        right: 0;
    }
    .header-search-form input.search-field {
        width: 100%;
    }
    .banner-section .elementor-column-wrap.elementor-element-populated {
        padding: 0px 3px 2px!important;
    }
    .banner-section{
        padding-top: 13px;
    }
    .mobile-menu {
        position: absolute !important;
        top: 45px;
        z-index: 999;
    }
    .mobile-menu .elementor-nav-menu li a {
        padding: 8px 15px !important;
        border-bottom: 1px solid #eee;
    }

}

